:root, [data-bs-theme="light"] {
  --body-color: white;
  --black-background: #000000b2;
  --blue-featured: #00ceff;
  --blue-featured-darker: #468493;
  --blue-featured-darker2: #539aac;
  --blue-featured-background: #00576e8c;
  --blue-featured-background-darker: #002e3be0;
  --blue-featured-button: #007a9ace;
  --link-color: #00ceff;
  --link-hover-color: #7fe6ff;
  --secondary-color: #878787;
  --secondary-color2: #bbb;
  /* Fonts */
  --cassiopeia-font-weight-headings: 400;
  /* Calendar Form Field */
  --calendar-bg: #00576e;
  --btn-primary-bg: var(--blue-featured-button);
  --btn-primary-color: var(--body-color);
}

body {
  background: url(../images/background.avif) repeat-y;
  background-size: cover;
}

body,
.card-body {
  color: var(--white);
}

/*-- Headers --*/
h1,.h1 {
    font-size: calc(1.168rem + 1vw);
    line-height: 1;
    filter: drop-shadow(0 0 3px #000);
}

@media screen and (width>=1200px) {
    h1,.h1 {
        font-size: 2.125rem
    }
}

h2,.h2 {
    font-size: calc(1.126rem + .9vw)
}

@media screen and (width>=1200px) {
    h2,.h2 {
        font-size: 1.7rem
    }
}

h3,.h3 {
    font-size: calc(1.105rem + .6vw)
}

@media screen and (width>=1200px) {
    h3,.h3 {
        font-size: 1.487rem
    }
}

h4,.h4 {
    font-size: calc(1.083rem + .3vw)
}

@media screen and (width>=1200px) {
    h4,.h4 {
        font-size: 1.275rem
    }
}

h5,.h5 {
    font-size: 1.062rem
}

h6,.h6 {
    font-size: .85rem
}

/*-- Forms --*/
.form-control {
  background-color: var(--blue-featured-background);
  border-color: var(--blue-featured);
  padding: .3rem 1rem;
}

.form-control:focus {
  background-color: var(--blue-featured-background);
  border-color: var(--blue-featured);
  box-shadow: none;
}

.form-control.invalid {
  background-color: #a51f188c;
}

.form-control::placeholder {
  color: var(--gray-600);
}

.invalid {
  color: #a51f18;
  border-color: #a51f18;
}

.card {
  background-color: var(--black-background);
}

.form-select,
.custom-select {
  border: var(--border-width) solid var(--blue-featured);
  background: url("../images/select-bg-3.svg") 100% / 116rem no-repeat;
  padding: .3rem 3.5rem .3rem 1rem;
}

.form-select:focus, .custom-select:focus {
  border-color: var(--blue-featured);
  box-shadow: none;
}

.form-select.form-select-success,
.form-select-success.custom-select,
.form-select.custom-select-success,
.custom-select-success.custom-select,
.form-select.form-select-danger,
.form-select-danger.custom-select,
.form-select.custom-select-danger,
.custom-select-danger.custom-select {
  color: var(--white);
}

.form-select.form-select-success option,
.form-select-success.custom-select option,
.form-select.custom-select-success option,
.custom-select-success.custom-select option,
.form-select.form-select-danger option,
.form-select-danger.custom-select option,
.form-select.custom-select-danger option,
.custom-select-danger.custom-select option {
  color: var(--black);
}

/* Fancy Select */
joomla-field-fancy-select .choices {
  border: var(--border-width) solid var(--blue-featured);
}

joomla-field-fancy-select .choices[data-type*=select-one] .choices__inner,
joomla-field-fancy-select .choices[data-type*=select-multiple] .choices__inner {
  background: url(../images/select-bg-3.svg) 100% / 116rem no-repeat;
  padding: 0 3.5rem .1rem 1rem;
  max-width: 100%;
  min-height: 0;
}

joomla-field-fancy-select .choices__list--dropdown {
  color: var(--gray-700);
}

joomla-field-fancy-select .choices__input::placeholder {
  color: var(--gray-500);
}

/*--- Lists ---*/
.com-content-article .com-content-article__body ol,
.com-content-article .com-content-article__body ul {
  overflow: visible;
  padding-left: 0;
}

.com-content-article .com-content-article__body ol li,
.com-content-article .com-content-article__body ul li {
  transform: translateX(1.5em);
  margin-right: 1.5em;
}

/*-- Header --*/
.container-header {
  background: none;
}

.container-header .grid-child,
.container-component {
  padding: .5rem 0;
}

.container-header .navbar-brand {
  height: 80px;
}

.container-header .navbar-brand a {
  position: relative;
  left: -28px;
  top: -43px;
}

@media screen and (max-width: 659.98px) {
  .container-header .navbar-brand a {
    top: -28px;
  }

  .container-header .navbar-brand a img {
    max-width: 60vw;
  }
}

@media screen and (max-width: 559.98px) {
  .container-header .navbar-brand a {
    top: -20px;
  }

  .container-header .navbar-brand a img {
    max-width: 335px;
  }
}

@media screen and (max-width: 459.98px) {
  .container-header .navbar-brand a {
    top: -15px;
  }

  .container-header .navbar-brand a img {
    max-width: calc(100vw - 7rem);
  }
}

@media screen and (max-width: 1350px) {
  .container-header .grid-child {
    max-width: calc(100% - 2rem);
  }
}

.container-header .navbar-toggler {
  padding: 6px 8px;
  background-color: var(--blue-featured-background);
  border-color: var(--blue-featured);
}

.container-header .navbar-toggler:focus {
  box-shadow: none;
}

.metismenu.mod-menu .metismenu-item:first-child {
  padding-left: 0;
}

@media screen and (width <= 1019px) {
  .metismenu.mod-menu .metismenu-item {
    padding: .5em .5em 0;
  }
}

.container-header .metismenu > li > a {
  color: var(--blue-featured-darker2);
  text-shadow: 0 0 4px black;
  padding: 0 3px 2px;
}

.container-header .metismenu > li.active > a {
  color: var(--blue-featured);
}

.container-header .metismenu > li > a:hover,
.container-header .metismenu > li.active > a:hover {
  color: var(--link-hover-color);
}

.container-header .metismenu > li > a:hover:after,
.container-header .metismenu > li > button:hover:before,
.container-header .metismenu > li.active > a:after,
.container-header .metismenu > li.active > button:before {
  background: var(--blue-featured);
  opacity: 1;
}

/* Search bar */
.awesomplete input {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
 
.mod-finder__search.input-group .awesomplete input {
  width: 233px;
  transition: width 0.5s ease;
}

.mod-finder__search.input-group .awesomplete input::placeholder {
  opacity: 0;
}

.mod-finder__search.input-group .awesomplete input:focus {
  width: 400px;
}

.mod-finder__search.input-group button .icon-search {
  margin-inline-end: 0.7em;
}

.container-header .container-topbar {
  justify-content: end;
  margin-bottom: -30px;
}

@media screen and (max-width: 700px) {
  .container-header .container-topbar {
    flex-direction: column;
    align-items: end;
    position: absolute;
    right: 1rem;
  }
}

@media screen and (max-width: 700px) {
  .mod-finder__search.input-group button {
    overflow: hidden;
    width: 46px;
  }
}
/* Languages */
@media screen and (max-width: 700px) {
  div.mod-languages ul {
    display: flex;
    flex-direction: column;
    row-gap: 0.5rem;
    margin-bottom: 0.8rem;
  }
}

div.mod-languages ul li {
  line-height: 0.5;
  margin: 0;
  filter: grayscale(1);
}

div.mod-languages ul li:hover,
div.mod-languages ul li.lang-active {
  filter: none;
  background-color: transparent;
}

div.mod-languages a {
  padding: 0;
  line-height: 0;
  display: inline-block;
}

div.mod-languages img {
  width: 40px;
}

.mod-syndicate {
  margin-left: 1.25rem;
}

/*--- Template ---*/
/* Buttons */
.btn {
  --btn-focus-box-shadow: 0 0 0 .25rem #ffffff55;
  padding: .3rem 1rem;
}

.btn a,
.btn-primary a:hover,
.btn-secondary a:active,
.btn-primary a:focus {
  color: white;
}

.btn-primary,
.btn-secondary {
  color: white;
  border-color: var(--blue-featured);
  background-color: var(--blue-featured-button);
  transition: background-color 0.3s ease;
}

.btn-primary:hover,
.btn-secondary:hover,
.btn-primary:active,
.btn-secondary:active,
.btn-primary:focus,
.btn-secondary:focus,
:not(.btn-check)+.btn:active,
.btn:focus-visible {
  color: white;
  border-color: var(--blue-featured);
  background-color: #12b1dbce;
}

.btn:focus-visible {
  box-shadow: var(--btn-focus-box-shadow);
}

.mod-list li a.btn:hover {
  text-decoration: none;
}

/* Breadcrumbs */
.container-component .mod-breadcrumbs__wrapper {
  margin-top: 0;
}

.breadcrumb,
.breadcrumb-item + .breadcrumb-item {
  padding-left: 0 !important;
}

.breadcrumb-item.active {
  color: white;
}

.breadcrumb-item + .breadcrumb-item:before {
  color: white;
  content: '\25B8';
  font-size: 2rem;
  line-height: .7;
  padding-left: 0;
  width: 27px;
}

/* Content */
.site .container-component main {
  margin-top: 0;
  padding: 0;
}

.error_site .page-header {
  margin-top: inherit;
}

.site .container-component main .readmore {
  margin-bottom: 0;
}

.site .container-component main a,
.site .container-component main a:not([class]) {
  text-decoration: none;
}

#system-message-container {
  margin-bottom: 1em;
}

/* Border and border animation */
.home-page .institutional-module .mod-articles-items li:after,
.home-page .institutional-module .mod-articles-items li:before,
.layout-blog .com-content-category-blog__item:after,
.layout-blog .com-content-category-blog__item:before,
.view-article .com-content-article:after,
.view-article .com-content-article:before {
  content: "";
  position: absolute;
  top: -1px;
  left: -1px;
  right: -1px;
  bottom: -1px;
  border: 2px solid var(--blue-featured);
  transition: all .5s;
  animation: clippath 3s linear infinite;
  opacity: 0;
  z-index: -1;
}

.home-page .institutional-module .mod-articles-items li,
.layout-blog .com-content-category-blog__item,
.view-article .com-content-article { 
  border: 1px solid var(--blue-featured-darker);
  background-color: var(--blue-featured-background);
  backdrop-filter: blur(4px);
  box-shadow: none;
}

.layout-blog .com-content-category-blog__item,
.layout-blog .com-content-category-blog__item:after,
.layout-blog .com-content-category-blog__item:before,
.view-article .com-content-article,
.view-article .com-content-article:after,
.view-article .com-content-article:before {
  border-top-left-radius: 0;
  border-top-right-radius: 1.25rem;
  border-bottom-left-radius: 1.25rem;
  border-bottom-right-radius: 0;
}

.home-page .institutional-module .mod-articles-items li,
.home-page .institutional-module .mod-articles-items li:after,
.home-page .institutional-module .mod-articles-items li:before,
.home-page .common-items .com-content-category-blog__item:nth-child(3n),
.home-page .common-items .com-content-category-blog__item:nth-child(3n):after,
.home-page .common-items .com-content-category-blog__item:nth-child(3n):before,
.institutional-page .com-content-category-blog__item:nth-child(2n),
.institutional-page .com-content-category-blog__item:nth-child(2n):after,
.institutional-page .com-content-category-blog__item:nth-child(2n):before,
.blog-page .com-content-category-blog__item:nth-child(3n),
.blog-page .com-content-category-blog__item:nth-child(3n):after, 
.blog-page .com-content-category-blog__item:nth-child(3n):before,
.content-page .com-content-category-blog__item:nth-child(3n),
.content-page .com-content-category-blog__item:nth-child(3n):after,
.content-page .com-content-category-blog__item:nth-child(3n):before {
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 1.25rem;
}

.home-page .institutional-module .mod-articles-items li:after,
.layout-blog .com-content-category-blog__item:after,
.view-article .com-content-article:after {
  animation: clippath 3s linear -1.5s infinite;
}

.home-page .institutional-module .mod-articles-items li:hover:after,
.home-page .institutional-module .mod-articles-items li:hover:before,
.layout-blog .com-content-category-blog__item:hover:after,
.layout-blog .com-content-category-blog__item:hover:before,
.view-article .com-content-article:hover:after,
.view-article .com-content-article:hover:before {
  opacity: 1;
}

@keyframes clippath {
  0%, to {
    clip-path: inset(0 0 98% 0)
  }
  25% {
    clip-path: inset(0 98% 0 0)
  }
  50% {
    clip-path: inset(98% 0 0 0)
  }
  75% {
    clip-path: inset(0 0 0 98%)
  }
}
/* End: Border animation */

/*-----------------*/
/*--- Home Page ---*/
/*-----------------*/
/* Leading articles and Institutional modules: grid structure */
.home-page .com-content-category-blog__items.items-leading {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr;
  grid-auto-flow: row;
  grid-template-areas:
    "itemsleading itemsleading inst"
    "itemsleading itemsleading inst"
    "itemsleading itemsleading inst";
}

.home-page .com-content-category-blog__items {
  gap: 5em;
  margin-bottom: 5rem;
}

.home-page .com-content-category-blog__items.items-leading .blog-item {
  flex-direction: row;
  grid-column: 1 / 3;
}

.home-page .com-content-category-blog__items .institutional-module {
  grid-area: inst;
}

.home-page .com-content-category-blog__items .institutional-module .mod-articles-items {
  display: flex;
  flex-direction: column;
  gap: 5rem;
  margin-bottom: 0;
}
/* End: Leading articles and Institutional modules: grid structure */

.home-page .com-content-category-blog__items.items-leading .blog-item .item-image {
    margin: 0 2rem 0 0;
    flex-basis: 50%;
}

.home-page .com-content-category-blog__items.items-leading .item-content {
  flex-basis: 50%;
}

.home-page .com-content-category-blog__items.items-leading h2 {
  margin-top: -8px; 
}

.home-page .com-content-category-blog__items h2 a {
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}

.home-page .com-content-category-blog__items.common-items .item-image {
  float: none !important;
  margin: 0 0 15px;
}

.home-page [class*=\ container-top-] {
  padding: .5rem 1rem 0;
}

.home-page [class*=\ container-top-] .card-body {
  padding: 0;
}

.home-page .institutional-module .mod-articles-items li .mod-articles-title + figure {
  margin: 0 0 -160px 10px;
  float: right;
  width: 45%;
}

.home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p {
  display: -webkit-box;
  -webkit-line-clamp: 16;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
  margin-top: -157px;
}

.home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p::before {
  content: '';
  display: block;
  width: 45%;
  height: 157px;
  margin-left: 10px;
  float: right;
}

/*-------------------------------------*/
/* Category Blog (Home and Blog pages) */
/*-------------------------------------*/
.blog-page .com-content-category-blog__items {
  gap: 5em;
}

.blog-page .com-content-category-blog__items .icons .float-end {
  margin-left: 10px;
}

.blog-page .com-content-category-blog__items + a.btn {
  margin: 0 2rem 2rem;
}

.blog-page .com-content-category-blog__items + a.btn:before {
  content: '+';
  font-weight: 900;
  font-size: 1.2rem;
  line-height: 1;
  display: inline-block;
  margin-right: 3px;
}

.home-page .com-content-category-blog__items .blog-item .common-items .item-image,
.blog-page .com-content-category-blog__items .blog-item .item-image {
  margin: 0 0 1rem;
}

.layout-blog .com-content-category-blog__item,
.home-page .institutional-module .mod-articles-items li {
  padding: 2rem;
}

.blog-page .com-content-category-blog__items .blog-item .item-content {
  padding: 0;
}

.layout-blog .com-content-category-blog__items .item-content .readmore,
.layout-blog .institutional-module .mod-articles-items li .readmore {
  margin-top: 1rem;
}

.layout-blog .com-content-category-blog__items .item-content .page-header + p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

@media screen and (width <= 1320px) {
  .layout-blog .com-content-category-blog__items,
  .home-page .com-content-category-blog__items .institutional-module .mod-articles-items {
    gap: 3rem;
  }

  .layout-blog .com-content-category-blog__items {
    margin-bottom: 3rem;
  }
}

@media screen and (min-width: 1243px) {
  .layout-blog .com-content-category-blog__items .item-content .page-header + p {
    -webkit-line-clamp: 7;
  }
}

@media screen and (max-width: 1242px) {
  .layout-blog .com-content-category-blog__items .item-content .page-header + p {
    -webkit-line-clamp: 6;
  }

  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p {
    -webkit-line-clamp: 13;
  }
}

@media screen and (max-width: 1128px) {
  .home-page .com-content-category-blog__items.items-leading .item-content .page-header + p {
    -webkit-line-clamp: 5;
  }

  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p {
    -webkit-line-clamp: 12;
  }
}

@media screen and (max-width: 1018px) {
  .home-page .com-content-category-blog__items.items-leading .item-content .page-header + p {
    -webkit-line-clamp: 4;
  }
  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p {
    -webkit-line-clamp: 10;
  }
}

@media screen and (max-width: 991px) {
  .container-header .container-nav .metismenu.mod-menu .metismenu-item:first-child {
    padding-left: .5em;
  }

  .navbar {
    position: relative;
  }

  .navbar-collapse {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 40px;
    padding: 1rem;
  }

  .navbar-collapse::after,
  .navbar-collapse::before {
    content: "";
    position: absolute;
    top: -1px;
    left: -1px;
    right: -1px;
    bottom: -1px;
    border: 2px solid var(--blue-featured);
    transition: all .5s;
    animation: clippath 3s linear infinite;
    opacity: 0;
    z-index: -1;
  }

  .navbar-collapse { 
    border: 1px solid var(--blue-featured-darker);
    background-color: var(--blue-featured-background-darker);
    backdrop-filter: blur(4px);
  }

  .navbar-collapse,
  .navbar-collapse:after,
  .navbar-collapse:before {
    border-top-left-radius: 0;
    border-top-right-radius: 1.25rem;
    border-bottom-left-radius: 1.25rem;
    border-bottom-right-radius: 0;
  }

  .navbar-collapse:after {
    animation: clippath 3s linear -1.5s infinite;
  }

  .navbar-collapse:hover:after,
  .navbar-collapse:hover:before {
    opacity: 1;
  }

  .blog-items.columns-3 {
    grid-template-columns: 1fr 1fr;
  }
}

@media screen and (max-width: 910px) {
  .home-page .com-content-category-blog__items.items-leading {
    display: flex;
    flex-direction: column;
  }
  
  .home-page .com-content-category-blog__items.items-leading .item-content .page-header + p,
  .home-page .com-content-category-blog__items.common-items .item-content .page-header + p,
  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p {
    -webkit-line-clamp: 7;
  }

  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure,
  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p::before {
    width: 20%;
  }

  .home-page .institutional-module .mod-articles-items li:nth-child(2) .mod-articles-title + figure {
    margin-top: -49px;
  }
}

@media screen and (max-width: 767.98px) {
  .home-page .institutional-module .mod-articles-items li {
    width: auto;
  }

  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure,
  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure + p::before {
    width: 40%;
  }

  .home-page .institutional-module .mod-articles-items li .mod-articles-title + figure {
    margin-bottom: -243px;
  }

  .home-page .institutional-module .mod-articles-items li:nth-child(2) .mod-articles-title + figure {
    margin-bottom: -271px;
  }

  .layout-blog .institutional-module .mod-articles-items li:nth-child(2) .readmore {
    margin-bottom: 30px;
  }

  .home-page .com-content-category-blog__items .blog-item .item-content .page-header + p {
    -webkit-line-clamp: 5;
  }
}

@media screen and (max-width: 700px) {
  .home-page .com-content-category-blog__items .blog-item .item-content .page-header + p {
    -webkit-line-clamp: 4;
  }
}

@media screen and (max-width: 655px) {
  .layout-blog .institutional-module .mod-articles-items li:nth-child(2) .readmore {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 575.98px) {
  .home-page .com-content-category-blog__items.common-items h2 {
    margin-top: 0;
  }

  .layout-blog .com-content-category-blog__items.blog-items {
    display: flex;
  }
  .layout-blog .com-content-category-blog__items.blog-items .blog-item {
    flex-direction: column;
  }

  .layout-blog .com-content-category-blog__items.blog-items .blog-item .item-image {
    margin: 0 0 15px 0;
  }
}

/*-----------------------------------*/
/*--- Institucional/Institutional ---*/
/*-----------------------------------*/
.institutional-page.view-category .com-content-category-blog__item .item-content .page-header + p {
  -webkit-line-clamp: 20;
}

.institutional-page.view-category .com-content-category-blog__item .item-content .page-header + p img:first-child,
.institutional-page.view-article .com-content-article .com-content-article__body p img:first-child {
  float: right;
  width: 50%;
  margin-left: 3rem;
}

.institutional-page.view-category .com-content-category-blog__item .item-content .item-image {
  width: 50%;
}

/*----------------*/
/*--- Articles ---*/
/*----------------*/
.view-article .com-content-article {
  padding: 2rem;
}

.view-article .com-content-article .article-info {
  display: flex;
  column-gap: 1.25rem;
  font-size: 0.9rem;
  color: var(--secondary-color2) !important;
  flex-wrap: wrap;
}

.view-article .com-content-article .article-info dd {
  white-space: nowrap;
}

@media screen and (max-width: 910px) {
  .view-article .com-content-article .item-image {
    width: 50%;
  }
}

@media screen and (max-width: 575.98px) {
  .view-article .com-content-article .item-image {
    width: 100%;
  }
}

/*-------------*/
/*--- Login ---*/
/*-------------*/
.com-users-login__form {
    width: 300px;
}

.plg_system_webauthn_login_button svg path, .plg_system_webauthn_login_button svg circle {
    fill: var(--white);
}

/*----------------------*/
/*--- Busca Avançada ---*/
/*----------------------*/
.com-finder__advanced {
  margin-top: 0;
}

.com-finder__tips .card-body {
  font-size: 0.8rem;
}

ul#finder-filter-select-dates {
  display: flex;
  gap: 0 20px;
}

.filter-branch {
  display: flex;
  flex-wrap: wrap;
  gap: 0 20px;
  width: 100%;
}

.control-group,
ul#finder-filter-select-dates li.filter-date {
  flex-basis: 23.83%;
}

.list-group-item {
  background-color: transparent;
  border: none;
  padding: 0;
}

/*---------------------------*/
/*--- Create/Edit Content ---*/
/*---------------------------*/
joomla-tab > joomla-tab-element {
  background-color: var(--black-background);
}

.layout-edit .form-check.form-check-inline {
  margin-right: 0;
}

.layout-edit .form-check.form-check-inline + div {
  display: inline-block;
  vertical-align: top;
}

#system-message-container joomla-alert {
  color: var(--gray-700);
}

.contentpane .subhead {
  background: transparent;
}

/* Media Manager */
.contentpane .com-media .media-main .media-toolbar .media-breadcrumb a {
  color: var(--blue-featured);
}
.contentpane .com-media .media-sidebar .media-disk summary::marker {
  color: var(--com-media-manager-disk-name-color,var(--template-bg-dark));
}
/* END: Media Manager */


/* Calendar Form Field */
.calendar-container {
  border: 1px solid var(--blue-featured);
}

.calendar-container .table {
  margin-top: 0;
  background-color: transparent;
}

.calendar-container .table > :not(caption) > * > * {
  background-color: transparent;
}

.calendar-container table tbody td.day:not(.othermonth, .weekend, .wn) {
  color: #80e6ff;
}

.calendar-container table tbody td.day.othermonth:not(.weekend) {
  color: #0095b9;
}

.calendar-container .table tbody td.day.selected {
  color: var(--body-color);
}

.calendar-container .table tbody td.day.wn,
.calendar-container .table tbody td.day.wn:hover {
  background-color: #004d61;
}

.calendar-container .table tbody td.day.wn:hover {
  color: black;
  cursor: default;
}

.calendar-container .time td select {
  background-color: #007491;
  border-color: var(--blue-featured);
}

.calendar-container .buttons-wrapper .btn {
  border-color: var(--blue-featured);
  transition: background-color 0.3s ease;
}

.calendar-container .buttons-wrapper .btn:hover {
  background-color: #12b1dbce;
}
/* END: Calendar Form Field */

/*------------------*/
/*--- JCE Editor ---*/
/*------------------*/
/* Prevents user increase editor area and overflow template width */
.tox-tinymce {
  max-width: 100%;
}

/*--------------------------------*/
/*--- End: Create/Edit Content ---*/
/*--------------------------------*/